import * as $dara from '@darabonba/typescript';
import { DescribePortRangeListEntriesResponseBody } from "./DescribePortRangeListEntriesResponseBody";
export declare class DescribePortRangeListEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePortRangeListEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
